@-webkit-keyframes updown {
  0% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
  }
  50% {
    -webkit-transform: translateY(5px);
    -moz-transform: translateY(5px);
    -o-transform: translateY(5px);
    transform: translateY(5px);
  }
  100% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
  }
}

@-moz-keyframes updown {
  0% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
  }
  50% {
    -webkit-transform: translateY(5px);
    -moz-transform: translateY(5px);
    -o-transform: translateY(5px);
    transform: translateY(5px);
  }
  100% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
  }
}

@-ms-keyframes updown {
  0% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
  }
  50% {
    -webkit-transform: translateY(5px);
    -moz-transform: translateY(5px);
    -o-transform: translateY(5px);
    transform: translateY(5px);
  }
  100% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
  }
}

@keyframes updown {
  0% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
  }
  50% {
    -webkit-transform: translateY(5px);
    -moz-transform: translateY(5px);
    -o-transform: translateY(5px);
    transform: translateY(5px);
  }
  100% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
  }
}

@-webkit-keyframes rightArrow {
  0% {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
  }
  50% {
    -webkit-transform: translateX(5px);
    -moz-transform: translateX(5px);
    -o-transform: translateX(5px);
    transform: translateX(5px);
  }
  100% {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
  }
}

@-moz-keyframes rightArrow {
  0% {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
  }
  50% {
    -webkit-transform: translateX(5px);
    -moz-transform: translateX(5px);
    -o-transform: translateX(5px);
    transform: translateX(5px);
  }
  100% {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
  }
}

@-ms-keyframes rightArrow {
  0% {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
  }
  50% {
    -webkit-transform: translateX(5px);
    -moz-transform: translateX(5px);
    -o-transform: translateX(5px);
    transform: translateX(5px);
  }
  100% {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
  }
}

@keyframes rightArrow {
  0% {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
  }
  50% {
    -webkit-transform: translateX(5px);
    -moz-transform: translateX(5px);
    -o-transform: translateX(5px);
    transform: translateX(5px);
  }
  100% {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
  }
}

p {
  letter-spacing: 0.13em;
}

img {
  width: 100%;
  height: auto;
  display: block;
}

article {
  width: 100%;
}

section {
  width: 100%;
  height: auto;
  position: relative;
  overflow: hidden;
}

.slider {
  width: 100%;
  height: auto;
  position: relative;
  left: 0%;
  -webkit-transition: left 1s;
  -moz-transition: left 1s;
  -ms-transition: left 1s;
  -o-transition: left 1s;
  transition: left 1s;
}

.srow {
  width: 100%;
  height: auto;
  position: relative;
  float: left;
}

.srow img {
  width: 100%;
  height: auto;
  display: block;
}

@media screen and (max-width: 1100px) {
  .srow {
    background: url(../images/proposal/cut1.jpg) no-repeat center center;
    background-size: cover;
    height: 170vw;
  }
  .srow img {
    display: none;
  }
}

@media screen and (min-width: 1100px) {
  .srow:nth-child(1) .titlebox.kv {
    width: 400px;
    right: 5%;
    left: auto;
    margin-left: auto;
    top: 160px;
  }
}

@media screen and (min-width: 1330px) {
  .srow:nth-child(1) .titlebox.kv {
    width: 400px;
    right: auto;
    left: 55%;
    margin-left: auto;
    top: 160px;
  }
}

@media screen and (max-width: 1100px) {
  .srow:nth-child(2) {
    background: url(../images/proposal/cut2.jpg) no-repeat center center;
    background-size: cover;
  }
}

.titlebox {
  width: 630px;
  height: auto;
  text-align: center;
  position: relative;
  left: 50%;
  margin-left: -315px;
}

@media screen and (max-width: 630px) {
  .titlebox {
    width: 100%;
    margin: 0 auto;
    left: auto;
  }
}

.titlebox.kv {
  position: absolute;
  background: rgba(0, 0, 0, 0.6);
  top: 160px;
  margin-left: -640px;
  width: 1280px;
}

@media screen and (max-width: 1680px) {
  .titlebox.kv h1 {
    font-size: 3.52em;
  }
}

@media screen and (max-width: 1100px) {
  .titlebox.kv h1 {
    font-size: 3.08em;
  }
}

@media screen and (max-width: 950px) {
  .titlebox.kv h1 {
    font-size: 2.64em;
  }
}

@media screen and (max-width: 850px) {
  .titlebox.kv h1 {
    font-size: 2.2em;
    padding: 0 0 15px 0;
  }
}

@media screen and (max-width: 500px) {
  .titlebox.kv h1 {
    font-size: 1.98em;
    padding: 0 0 10px 0;
  }
}

@media screen and (max-width: 350px) {
  .titlebox.kv h1 {
    font-size: 1.54em;
    padding: 0 0 5px 0;
  }
}

@media screen and (max-width: 1680px) {
  .titlebox.kv p {
    font-size: 1.955em;
  }
}

@media screen and (max-width: 1440px) {
  .titlebox.kv p {
    font-size: 1.84em;
  }
}

@media screen and (max-width: 1110px) {
  .titlebox.kv p {
    font-size: 1.61em;
  }
}

@media screen and (max-width: 950px) {
  .titlebox.kv p {
    font-size: 1.38em;
  }
}

@media screen and (max-width: 850px) {
  .titlebox.kv p {
    font-size: 1.15em;
    padding: 15px 0 0 0;
  }
}

@media screen and (max-width: 500px) {
  .titlebox.kv p {
    font-size: 1.035em;
    padding: 10px 0 0 0;
  }
}

@media screen and (max-width: 350px) {
  .titlebox.kv p {
    font-size: 0.805em;
    padding: 5px 0 0 0;
  }
}

@media screen and (max-width: 1330px) {
  .titlebox.kv {
    width: 90%;
    margin-left: 5%;
    left: auto;
    top: 20vw;
  }
}

@media screen and (max-width: 850px) {
  .titlebox.kv {
    top: 16vw;
  }
}

@media screen and (max-width: 600px) {
  .titlebox.kv {
    top: 14vw;
  }
}

@media screen and (max-width: 400px) {
  .titlebox.kv {
    top: 12vw;
    width: 95%;
    margin-left: 2.5%;
  }
}

.titlebox .title {
  padding: 60px 80px;
}

@media screen and (max-width: 630px) {
  .titlebox .title {
    padding: 40px 60px;
  }
}

@media screen and (max-width: 520px) {
  .titlebox .title {
    padding: 30px 20px;
  }
}

@media screen and (max-width: 380px) {
  .titlebox .title {
    padding: 15px 10px;
  }
}

.titlebox p, .titlebox h1 {
  color: #FDFFC2;
}

.titlebox h1 {
  font-size: 4.4em;
  padding: 0 0 20px 0;
  letter-spacing: 0.13em;
  border-bottom: 1px solid #FDFFC2;
}

@media screen and (max-width: 630px) {
  .titlebox h1 {
    font-size: 3.52em;
    padding: 0 0 15px 0;
  }
}

@media screen and (max-width: 450px) {
  .titlebox h1 {
    font-size: 3.08em;
    padding: 0 0 10px 0;
  }
}

@media screen and (max-width: 350px) {
  .titlebox h1 {
    font-size: 2.64em;
    padding: 0 0 5px 0;
  }
}

.titlebox p {
  font-size: 2.3em;
  padding: 20px 0 0 0;
  letter-spacing: 0.13em;
}

@media screen and (max-width: 630px) {
  .titlebox p {
    font-size: 1.84em;
    padding: 15px 0 0 0;
  }
}

@media screen and (max-width: 450px) {
  .titlebox p {
    font-size: 1.61em;
    padding: 10px 0 0 0;
  }
}

@media screen and (max-width: 400px) {
  .titlebox p {
    font-size: 1.38em;
  }
}

@media screen and (max-width: 350px) {
  .titlebox p {
    font-size: 1.15em;
    padding: 5px 0 0 0;
  }
}

.list {
  width: 100%;
  height: 30px;
  position: absolute;
  z-index: 99;
  bottom: 10px;
  text-align: center;
}

@media screen and (max-width: 600px) {
  .list {
    height: 15px;
  }
}

.list li {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  margin: 0px 10px;
  width: 30px;
  height: 30px;
  background-color: #818261;
  display: inline-block;
  cursor: pointer;
  -webkit-transition: background-color 1s;
  -moz-transition: background-color 1s;
  -ms-transition: background-color 1s;
  -o-transition: background-color 1s;
  transition: background-color 1s;
}

.list li.active {
  background-color: #FDFFC2;
}

@media screen and (max-width: 600px) {
  .list li {
    height: 15px;
    width: 15px;
  }
}

.stepbg {
  background: url("../images/proposal/stepbg.jpg") no-repeat center center;
  background-size: cover;
}

.stepbg > dl {
  max-width: 1200px;
  margin: 0 auto;
  color: #FFF;
}

@media screen and (max-width: 1220px) {
  .stepbg > dl {
    width: 100%;
  }
}

.stepbg > dl > dt {
  display: inline-flex;
  padding-bottom: 10px;
}

.stepbg > dl > dt > span img {
  width: 32px;
}

.stepbg > dl > dt > p {
  font-size: 2em;
  padding-left: 0.5em;
}

.stepbg > dl > dd dl {
  height: 350px;
}

@media screen and (max-width: 1220px) {
  .stepbg > dl > dd dl {
    height: 29vw;
  }
}

@media screen and (max-width: 1100px) {
  .stepbg > dl > dd dl {
    width: 100%;
    height: 87vw;
  }
}

.stepbg > dl > dd dd {
  width: 50%;
  height: 350px;
  float: right;
  background-color: #90885a;
}

@media screen and (max-width: 1220px) {
  .stepbg > dl > dd dd {
    height: 29vw;
  }
}

@media screen and (max-width: 1100px) {
  .stepbg > dl > dd dd {
    width: 100%;
    height: 58vw;
  }
}

@media screen and (max-width: 1100px) {
  .stepbg > dl > dd dd:nth-child(2) {
    height: 29vw;
  }
}

.stepbg > dl > dd:nth-child(3) {
  width: 100%;
  padding: 8px;
  -webkit-animation: updown 1.5s infinite linear;
  -moz-animation: updown 1.5s infinite linear;
  -o-animation: updown 1.5s infinite linear;
  animation: updown 1.5s infinite linear;
}

.stepbg > dl > dd:nth-child(3) img {
  width: 32px;
  margin: 0 auto;
}

.stepbg > dl:last-child {
  padding-bottom: 40px;
}

.stepbg > dl:last-child h2 {
  letter-spacing: 0.03em;
}

.stepbg > dl:last-child p {
  letter-spacing: 0.05em;
}

dd .title {
  padding: 40px 30px;
}

@media screen and (max-width: 750px) {
  dd .title {
    padding: 20px 15px;
  }
}

@media screen and (max-width: 500px) {
  dd .title {
    padding: 15px 10px;
  }
}

@media screen and (max-width: 400px) {
  dd .title {
    padding: 10px 5px;
  }
}

dd .title h2, dd .title p {
  line-height: 1.5em;
  letter-spacing: 0.1em;
}

dd .title h2 {
  font-size: 3.4em;
  font-weight: bold;
  border-bottom: 1px solid #FFF;
  padding: 0 0 20px 0;
}

@media screen and (max-width: 1100px) {
  dd .title h2 {
    font-size: 3em;
  }
}

@media screen and (max-width: 660px) {
  dd .title h2 {
    font-size: 2.5em;
    padding: 0 0 15px 0;
  }
}

@media screen and (max-width: 560px) {
  dd .title h2 {
    font-size: 2.2em;
  }
}

@media screen and (max-width: 500px) {
  dd .title h2 {
    font-size: 2em;
    padding: 0 0 10px 0;
  }
}

@media screen and (max-width: 450px) {
  dd .title h2 {
    font-size: 1.8em;
  }
}

@media screen and (max-width: 380px) {
  dd .title h2 {
    font-size: 1.7em;
  }
}

@media screen and (max-width: 340px) {
  dd .title h2 {
    font-size: 1.6em;
  }
}

@media screen and (max-width: 320px) {
  dd .title h2 {
    font-size: 1.5em;
  }
}

dd .title p {
  font-size: 2.3em;
  padding: 20px 0 0 0;
}

@media screen and (max-width: 1100px) {
  dd .title p {
    font-size: 1.725em;
  }
}

@media screen and (max-width: 660px) {
  dd .title p {
    font-size: 1.53333em;
    padding: 15px 0 0 0;
  }
}

@media screen and (max-width: 500px) {
  dd .title p {
    font-size: 1.38em;
    padding: 10px 0 0 0;
  }
}

@media screen and (max-width: 500px) {
  dd .title p {
    font-size: 1.15em;
  }
}

.content {
  background: url("../images/proposal/btnbg.jpg") no-repeat center center;
  background-size: cover;
  padding: 40px 0px;
}

.content h2 {
  line-height: 1.5em;
  letter-spacing: 0.1em;
  font-size: 3em;
  padding: 0 0 40px 0;
  text-align: center;
}

@media screen and (max-width: 650px) {
  .content h2 {
    font-size: 2.5em;
  }
}

@media screen and (max-width: 500px) {
  .content h2 {
    font-size: 2.2em;
  }
}

@media screen and (max-width: 450px) {
  .content h2 {
    font-size: 1.8em;
  }
}

@media screen and (max-width: 380px) {
  .content h2 {
    font-size: 1.6em;
  }
}

@media screen and (max-width: 350px) {
  .content h2 {
    font-size: 1.5em;
  }
}

.content dl {
  max-width: 1200px;
  margin: 0 auto;
}

.content dd {
  width: 570px;
  height: 250px;
  display: inline-block;
  line-height: 250px;
  color: #FFF;
  text-align: center;
  cursor: pointer;
  -webkit-transition: background-color 1s;
  -moz-transition: background-color 1s;
  -ms-transition: background-color 1s;
  -o-transition: background-color 1s;
  transition: background-color 1s;
}

.content dd p {
  font-size: 4em;
  display: inline-block;
}

@media screen and (max-width: 440px) {
  .content dd p {
    font-size: 3em;
  }
}

@media screen and (max-width: 350px) {
  .content dd p {
    font-size: 2.5em;
  }
}

.content dd span {
  padding-left: 10px;
  display: inline-block;
  margin-bottom: -10px;
}

.content dd span img {
  width: 66px;
}

@media screen and (max-width: 1220px) {
  .content dd {
    float: auto;
    width: 50%;
  }
}

@media screen and (max-width: 850px) {
  .content dd {
    width: 100%;
  }
}

@media screen and (max-width: 440px) {
  .content dd {
    height: 50vw;
    line-height: 50vw;
  }
}

@media screen and (max-width: 350px) {
  .content dd {
    height: 50vw;
    line-height: 50vw;
  }
}

.content .color1 {
  background-color: #6a4570;
  float: left;
}

.content .color1:hover {
  background-color: #9a4da7;
}

.content .color2 {
  background-color: #8d846d;
  float: right;
}

.content .color2:hover {
  background-color: #90885a;
}

.pageContent {
  padding: 0;
  margin-top: 100px;
}

@media screen and (max-width: 1100px) {
  .pageContent {
    margin-top: 50px;
  }
}

/*arrow*/
.content dd span.arrow-right {
  position: relative;
  padding: 30px 0;
  padding-right: 20px;
  margin-bottom: -3em;
  -webkit-animation: rightArrow 1.5s infinite linear;
  -moz-animation: rightArrow 1.5s infinite linear;
  -o-animation: rightArrow 1.5s infinite linear;
  animation: rightArrow 1.5s infinite linear;
}

@media screen and (max-width: 440px) {
  .content dd span.arrow-right {
    margin-bottom: -4em;
  }
}

.content dd span.arrow-right:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 1em;
  width: 0.5em;
  background: #FFF;
  -webkit-transform: skew(45deg, 0deg);
  -moz-transform: skew(45deg, 0deg);
  -ms-transform: skew(45deg, 0deg);
  -o-transform: skew(45deg, 0deg);
  transform: skew(45deg, 0deg);
}

.content dd span.arrow-right:after {
  content: '';
  position: absolute;
  top: 1em;
  left: 0;
  height: 1em;
  width: 0.5em;
  background: #FFF;
  -webkit-transform: skew(-45deg, 0deg);
  -moz-transform: skew(-45deg, 0deg);
  -ms-transform: skew(-45deg, 0deg);
  -o-transform: skew(-45deg, 0deg);
  transform: skew(-45deg, 0deg);
}
